[API Reference](../README.md) > [SignToCancelVestingAgreementConfig](../interfaces/SignToCancelVestingAgreementConfig.md)



# Interface: SignToCancelVestingAgreementConfig


## Properties
<a id="agreementId"></a>

###  agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingScheme.ts:579](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/vestingScheme.ts#L579)*



the agreementId




___


